html, body
{
    
    padding-top: 0px;
    margin-top: 0px;
    background: #52595b;
}


p, text, td, li, html, table, td, ul, li
{
    font-size: 12px;
    font-family: Verdana, Arial, Gill Sans, Arial, Helvetica, Sans-Serif;
    color: #000;
}

#centre
{
    margin: 0px auto 0px;
    width: 960px;
    background: #ffffff;
}


#navigation
{
float:left;
width: 960px;
height: 45px;
background: #fff url(../styles/images/navigation-background.gif);
margin-top: 5px;
margin-bottom: 10px;

}

#logo
{
float: left;
width: 960px;
height: 107px;
background: #cccccc url(../styles/images/header-background.gif);
background-repeat: no repeat;

}

#hero
{
width: 960px;
height: 321px;
float: left;
background: #cccccc url(../styles/images/hero-background.jpg);
background-repeat: repeat x;
}

#hero p
{
color: #ffffff;
font-size: 32px;
padding: 40px;
font-family: Century Gothic, Verdana, Arial, Gill Sans, Arial, Helvetica, Sans-Serif;

}


#main_content
{
width: 900px;
float: left;
padding: 30px;
background: #fff;
margin-bottom: 10px;
}


#left
{
width: 600px;
float: left;
}


#right
{
width: 200px;
float: right;
}


#footer
{
width: 940px;
float: left;
background: #52595b;
padding-right: 10px;
padding-left: 10px;
padding-bottom: 10px;
}



#footer a {
	text-decoration: none;
	color: #ffffff;
}

#footer a:hover {
	text-decoration:underline;
	color: #999;
}


a {
	text-decoration: underline;
	color: #6699ff;
}
a:hover {
	text-decoration:underline;
	color: #5b84a4;
}

#footer p, text, td, html, table, td
{
    font-size: 12px;
    font-family: Verdana, Arial, Gill Sans, Arial, Helvetica, Sans-Serif;
    color: #fff;
}


b
{
color: #5b84a4;
}

ul
{
list-style-type: square;
color: #000;
}



h1
{
margin-top: 0px;
padding-top: 0px;
color: #6699ff;
font-size: 24px;
font-weight: normal;
}

h2
{
margin-top: 0px;
padding-top: 0px;
color: #5b84a4;
font-size: 14px;
font-weight: normal;
padding-bottom: 0px;
margin-bottom: 0px;
}

h3
{
margin-top: 0px;
padding-top: 0px;
color: #6699ff;
font-size: 24px;
font-weight: normal;
}





#navigation a {
	text-decoration: none;
	color: #fff;
	padding-right: 25px;
	padding-left: 25px;
	height: 33px;
	font-size: 13px; 
	display: block;
	padding-top: 12px;
}

#navigation a:hover {
	text-decoration:none;
	color: #324449;
	background: #fff;	
}


#active a
{
    text-decoration: none;
	color: #324449;
	background: #fff;	
	padding-right: 25px;
	padding-left: 25px;
	height: 33px;
	font-size: 13px; 
	display: block;
	padding-top: 12px;	
}	


